.tz_body{   background: url(../images/ban1.jpg) center top no-repeat; }
.lmcontain{ background:#fff; padding: 15px; }
/* ***********  政民互动 on  ********** */
.hd_left{  width: 820px;}
.hd_right{ width: 330px;}
.hd_qzmail{ height: 444px;}
.hd_ldzc{ width: 157px; margin-top: 10px; height: 312px;}
.hd_ldli{ text-align: center; height: 225px;}
.hd_ldli ul li a{ display: block;}
.hd_ldli ul li img{ width: 154px; height: 190px;}
.hd_ldli ul li .img_title{ display: block;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;   text-align: center;height: 30px;line-height: 30px;color: #cc0000}
.hd_ldmail ul li{  overflow: hidden;height: 40px;margin-bottom: 8px; text-indent: 20px;}
.hd_ldmail ul li a{ display: block;height: 38px; line-height:38px; border: 1px solid #ddd;font-size: 14px;color: #333;}
.hd_ldmail ul li .ico{ display: inline-block;height: 27px; width: 26px; vertical-align: top;  margin: 7px 7px 0 0; background: url(../images/mico1.png); -moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.hd_ldmail ul li.num2 .ico{ display: inline-block;height: 27px; background: url(../images/mico2.png);}
.hd_ldmail ul li a:hover .ico{ background-position: 0 -27px; }
.hd_ldmail ul li .mg_title{ display: inline-block; }
.hd_ldmail ul li a:hover{color: #cc0000}
.hd_mlist{  padding-top: 10px; width: 640px; height: 312px; }
.hd_mlist .hd_qztitle{  background: #f5f5f5; height: 42px; text-align: center; line-height: 42px; position: relative;}
.hd_mlist .hd_qztitle li{position: absolute; top:0; height: 42px; font-weight: bold; border-right: 1px solid #fff; line-height: 42px; width: 104px;}
.hd_mlist .hd_qztitle li.tit5{ right:0;  border: none;  }
.hd_mlist .hd_qztitle li.tit4{  right:104px; }
.hd_mlist .hd_qztitle li.tit3{ right:209px;  }
.hd_mlist .hd_qztitle li.tit1{ left:0; }
.hd_mlist .hd_qztitle li.tit2{ position: static; width:auto; padding: 0 315px 0 104px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;  }
.hd_mlist .hd_qzlist .j-marquee {height: 270px;overflow: hidden;width: 100%;}
.hd_mlist .hd_qzlist ul li{ height: 30px; line-height: 30px; position: relative;}
.hd_mlist .hd_qzlist ul li p{ position: absolute; top:0; width: 104px; height: 30px; display: block; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; text-align: center;}
.hd_mlist .hd_qzlist ul li .tit5{ right:0;  border: none; color: #c00;  }
.hd_mlist .hd_qzlist ul li .tit4{  right:104px; }
.hd_mlist .hd_qzlist ul li .tit3{ right:209px;  }
.hd_mlist .hd_qzlist ul li .tit1{ left:0; }
.hd_mlist .hd_qzlist ul li .tit2{ position: static; width: auto; text-align: left; padding: 0 315px 0 104px;   }
.hd_mlist .hd_qzlist ul li .tit2 a{ display: block; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; height: 30px;}
.hd_tjbox{  border: 1px solid #ddd;height: 65px;margin: 5px 0 15px 0; line-height: 65px; background: url(../images/tjtit.png) 20px  center no-repeat; padding-left: 60px;}
.hd_tjbox  ul li{ display: inline; }
.hd_tjbox  ul li .sj{ font-size: 16px; font-weight: bold;}
.hd_tjbox  ul li  span {margin: 0 7px;}
.hd_tjbox  ul li b{ font-weight: normal;    font-size: 16px;color: #cc0000;margin-left: 5px;}
.hd_zxft{ height: 225px;}
.hd_zxft .hdy_ftbox{ margin-top:10px;}
.hd_zxft .hdy_ftbox .ftimg{ width: 242px; height: 166px; float: left; }
.hd_zxft .hdy_ftbox .ftimg img{width: 242px; height: 166px; }
.hd_zxft .hdy_ftbox .ftcon{ margin-left: 257px;}
.hd_zxft .hdy_ftbox .ftcon li.xx{ line-height: 30px; height: 30px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.hd_zxft .hdy_ftbox .ftcon li.title{  font-size: 20px;font-weight: bold;color: #ee0505;display: block;height: 42px;line-height: 30px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.hd_zxft .hdy_ftbox .ftcon li.title a{ color: #ee0505;}
.hd_zxft .hdy_ftbox .ftcon li.title a:hover{color: #cc0000;}
.hd_zxft .hdy_ftbox .ftcon li .tit{  color: #ee0505;}
.hd_zxft .hdy_ftbox .ftcon li.nr{ height: 60px;line-height: 30px;overflow: hidden;}
.hd_dczj{ height:245px; }
.hd_fbbox{ height:245px; }
.hd_right .ind_list li a {max-width: 258px;}
.ind_dclist ul li{height: 30px;line-height: 30px; position: relative; background: url(../images/icon.png) no-repeat left center; padding-left: 10px;padding-right:140px; }
.ind_dclist ul li .date{position: absolute; top:0; right:0; width: 60px; text-align: center; color: #8a8989; }
.ind_dclist ul li  .zt{position: absolute; top:0; right:60px; width: 80px; text-align: center; color: #8a8989; }
.ind_dclist ul li  a{ display: block; height:30px;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;  }
.hd_rxbtn{ height: 70px;}
.hd_wbli{ height: 75px; position: relative;}
.hd_wbli ul li{ float: left; width: 160px; line-height: 75px; height: 75px; font-size: 15px; text-align: center; margin-bottom: 10px; }
.hd_wbli ul li a{ display: block; height: 75px;background: #6ABDDC;  color: #fff;}
.hd_wbli ul li a:hover{background: #4A9AB2;}
.hd_wbli ul li.num1{ line-height: 20px; }
.hd_wbli ul li.num1 a{ padding: 15px 0;height: 45px;}
.hd_wbli ul li.num1 img{vertical-align: top; margin-top: 5px;}
.hd_wbli ul li.num2 a{background: #F7B501;}
.hd_wbli ul li.num2 a:hover {background:#D9A20B;}
.hd_wbli ul li.num3 a{background: #ed7f7f;}
.hd_wbli ul li.num3 a:hover {background:#f09898;}
.hd_wbli ul li.num2,.hd_wbli ul li.num4{ float: right;}
.hd_wbli ul li.num4 a{ background: #61ce95;}
.hd_wbli ul li.num4 a:hover {background:#80d7aa;}
.hd_wbli ul li img{ margin-right: 10px;display: inline-block;}
.hd_wbli ul li .img_title{display: inline-block;}
.hd_wbli ul li.num1 .img_title{text-align: left;}
/*******微信弹框*******/
.sj_box{position: fixed;z-index: 99999;  top: 50%;left: 50%;width: 258px;height: 278px;margin: -139px 0 0 -129px;background-color: #fff;display: none;box-shadow: 0 0 10px #666; text-align: center;}
.sj_box img{ width: 228px; height: 228px;}
.sj_box .top {border-bottom: 1px solid #ddd;padding: 10px;position: relative;height: 20px;}
.sj_box .top a {float: right;color: #999;padding: 5px;font: bold 14px/14px simsun;text-shadow: 0 1px 0 #ddd;}
@media (min-width: 992px) and (max-width:1199px) {
    .hd_left {width: 610px;}
    .hd_mlist {width: 440px;}
    .hd_mlist .hd_qztitle li {width:74px;}
    .hd_mlist .hd_qztitle li.tit4 {right: 74px;}
    .hd_mlist .hd_qztitle li.tit3 {right: 148px;}
    .hd_mlist .hd_qztitle li.tit2 {   padding: 0 235px 0 74px;}
    .hd_mlist .hd_qzlist ul li p {width:74px;}
    .hd_mlist .hd_qzlist ul li .tit4 {right: 74px;}
    .hd_mlist .hd_qzlist ul li .tit3 {right: 148px;}
    .hd_mlist .hd_qzlist ul li .tit2 {   padding: 0 235px 0 74px;}
    .hd_tjbox{ background: none; padding: 0; text-align: center;}
    .hd_tjbox ul li span {margin: 0 2px;}
}
@media (max-width: 991px){
    .hd_left, .hd_right {width: auto; float: none;}
    .hd_mlist {width: 565px;}
    .hd_right .ind_list li   a {max-width: 600px !important; }
    .hd_tjbox{ background: none; padding: 0; text-align: center;}
    .hd_rxbtn{ background: #6abddc; text-align: center;}
    .hd_wbli ul li {width: 49%;}
}
@media (max-width: 767px){
    .hd_qzmail{ height: auto;}
    .hd_ldzc { float: none; margin: 0 auto;}
    .hd_mlist{ float: none; width: auto; height: auto;}
    .hd_mlist .hd_qztitle li.tit1, .hd_mlist .hd_qztitle li.tit3, .hd_mlist .hd_qztitle li.tit4 { display: none;}
    .hd_mlist .hd_qztitle li.tit2 {  padding: 0 104px 0 0;}
    .hd_mlist .hd_qzlist ul li .tit1,  .hd_mlist .hd_qzlist ul li .tit3,  .hd_mlist .hd_qzlist ul li .tit4 { display: none;}
    .hd_mlist .hd_qzlist ul li .tit2 {   padding: 0 104px 0 0;}
    .hd_tjbox{ height: auto; line-height: 35px;}
    .hd_tjbox ul li{ width: 100%; display: block;}
    .hd_tjbox ul .line{ display: none;}
    .hd_zxft,.hd_dczj{ height: auto;}
}
@media (max-width: 600px){
    .hd_zxft .hdy_ftbox .ftimg {float: none; margin: 0 auto;}
    .hd_zxft .hdy_ftbox .ftcon {margin-left: 0;}
}
